Bug 1508492 - Review Request: flcluster - A management tool for accessing dxcluster nodes
Summary: Review Request: flcluster - A management tool for accessing dxcluster nodes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-01 14:30 UTC by Richard Shaw
Modified: 2017-11-26 21:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-18 03:44:19 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Richard Shaw 2017-11-01 14:30:40 UTC
Spec URL: http://hobbes1069.fedorapeople.org//flcluster.spec
SRPM URL: http://hobbes1069.fedorapeople.org//flcluster-1.0.3-1.fc26.src.rpm

Description:
flcluster can connect to and display data from DX cluster servers. The three
most common server types are A←-R-Cluster, CC-Cluster, and DX Spider. The
program is designed to work stand alone or as a helper application to fldigi.
It can move call, mode, and frequency data from a spotted QSO to the appropriate
fldigi controls. It can query fldigi for the same items when generating a spot
report.

Comment 1 Richard Shaw 2017-11-01 14:30:43 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=22843805

Comment 2 Robert-André Mauchin 2017-11-04 13:48:23 UTC
All good, package accepted.

Comment 3 Richard Shaw 2017-11-04 15:22:05 UTC
Repo requested. Thanks for the review!

Comment 4 Gwyn Ciesla 2017-11-06 13:41:40 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/flcluster

Comment 5 Fedora Update System 2017-11-09 19:55:28 UTC
flcluster-1.0.3-1.fc27, flnet-7.3.2-1.fc27, flwkey-1.2.3-2.fc27, linsim-2.0.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1f38cce05e

Comment 6 Fedora Update System 2017-11-11 16:55:41 UTC
flcluster-1.0.3-1.el7, flnet-7.3.2-1.el7, flwkey-1.2.3-2.el7, linsim-2.0.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5ff6d0e947

Comment 7 Fedora Update System 2017-11-11 17:29:41 UTC
flcluster-1.0.3-1.fc26, flnet-7.3.2-1.fc26, flwkey-1.2.3-2.fc26, linsim-2.0.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c3bdb834df

Comment 8 Fedora Update System 2017-11-18 03:44:19 UTC
flcluster-1.0.3-1.fc27, flnet-7.3.2-1.fc27, flwkey-1.2.3-2.fc27, linsim-2.0.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-11-22 02:27:10 UTC
flcluster-1.0.3-1.fc26, flnet-7.3.2-1.fc26, flwkey-1.2.3-2.fc26, linsim-2.0.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-11-26 21:52:45 UTC
flcluster-1.0.3-1.el7, flnet-7.3.2-1.el7, flwkey-1.2.3-2.el7, linsim-2.0.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.